return {
  'Bekaboo/deadcolumn.nvim',
  opts = {
    scope = 'buffer',
    ---@type string[]|fun(mode: string): boolean
    modes = function() return true end,
    blending = {
        threshold = 0.4,
        colorcode = '#000000',
        hlgroup = { 'Normal', 'bg' },
    },
    warning = {
        alpha = 0.3,
        offset = 0,
        colorcode = '#CC0000',
        hlgroup = { 'Error', 'bg' },
    },
    extra = {
        ---@type string?
        follow_tw = nil,
    },
  },
  enabled = true
}
